Understanding Society User Support - Support #269

Waves with Height and weight
06/13/2014 04:42 PM - Tarra Penney

Status: Closed Start date: 06/13/2014
Priority: Normal % Done: 100%
Assignee:

Category: Biomarkers and Genetics

Description

I am looking for confirmation on the collection of body mass index in US. | have reviewed the questionnaires and nurses
measurement form, and it looks as though self-report height and weight were collected in Wave 1 only, and that measured height
and weight were collected in Wave 2 only.

The reason | ask is that | would like to control for change in BMI - have | missed something, or were they not collected? If not, is
there a rationale that is available to me that | can use?

Many thanks.

History

#1 - 06/17/2014 12:55 PM - Redmine Admin
- Category set to 24
- Target version set to X Ns

- % Done changed from 0 to 50

We have so far collected self-reported height and weight of adults at Wave 1 and of 10-15yr olds at Waves 2 and 4. We also got nurse measured
height and weight following Waves 2/3. We hope to add more time points for height and weight subject to questionnaire planning and funding of
health measurements. Although not in the same wave, it will be possible to look at time lag between the dates of interview and measurement for each
respondent.

Jakob

#2 - 06/17/2014 01:15 PM - Tarra Penney
Thank you Jakob.

Are you able to point me toward the nurse fieldwork document where height and weight would have been measured? | see documents under wave 2
nurse visit, under fieldwork documents in the data documentation of your website (
https://www.understandingsociety.ac.uk/documentation/mainstage/fieldwork-documents) - however | do not see a similar document for wave 3 (

https://www.understandingsociety.ac.uk/documentation/mainstage/fieldwork-documents). Also, will measured height and weight also be included in
wave 47?7

Many thanks again.
Redmine Admin wrote:

We have so far collected self-reported height and weight of adults at Wave 1 and of 10-15yr olds at Waves 2 and 4. We also got nurse measured
height and weight following Waves 2/3. We hope to add more time points for height and weight subject to questionnaire planning and funding of
health measurements. Although not in the same wave, it will be possible to look at time lag between the dates of interview and measurement for
each respondent.

Jakob

#3 - 06/24/2014 11:51 AM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 50 to 80

nurse fieldwork document where height and weight would have been measured?

See protocol here
https://www.understandingsociety.ac.uk/documentation/health-assessment/fieldwork-documents
do not see a similar document for wave 3

Same overall fieldwork documentation for both waves

will measured height and weight also be included in wave 47?

No. See also comments above planning of future waves.

Jakob

#4 - 06/24/2014 11:54 AM - Redmine Admin
- % Done changed from 80 to 90

#5 - 07/01/2014 12:11 PM - Tarra Penney

Okay thank you. One more related query, the guide available here: https://www.understandingsociety.ac.uk/documentation/health-assessment | think
is what | was looking for - which seems to give details of the entire nurse health assessment, which has the details for measured height and weight.
Which, | think, is why | could not find reference to the measured height and weight variables in the data | have, or the data dictionaries. | have the
6614 data files.

According to here: hitps:/www.understandingsociety.ac.uk/documentation/health-assessment/dataset-documentation, there are different datasets for
the measured height and weight than the main survey data | have (6614). Should | also have been given the health assessment data, with these
datafiles:

callrec_ns Callrec 2,3

hhsamp_ns  Sample and Household level data for issued households 2, 3
indresp_ns  Data from the individual interview 2, 3

indsamp_ns  Contains individual-level data for issued households 2, 3
issue_ns Issue 2,3

labblood_ns Details of Lab Blood 2,3

labtube_ns  Details of lab tube 2, 3

Ifscot_ns  Lung function observations for Scotland 2, 3

ptimings_ns  Timing information at person level 2,3

Or which ever of the above has measured height and weight? If so, how might | go about getting these data ~(or just the measured height and weight
related variables)?

Thanks again,
Tarra

#6 - 07/01/2014 12:24 PM - Redmine Admin

Separate study number, 7251, for the health assessment data.

For data access in general;
https://www.understandingsociety.ac.uk/support/projects/support/wiki/Where_can_I_get_the_data
Jakob

#7 - 07/01/2014 12:31 PM - Tarra Penney

Lovely, thank you!
Tarra

Redmine Admin wrote:

Separate study number, 7251, for the health assessment data.

For data access in general;
https://www.understandingsociety.ac.uk/support/projects/support/wiki/Where_can_|_get_the_data
Jakob

#8 - 07/01/2014 12:34 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
